Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 02:19:10 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear team,
I bought Chicco 4in1 back in August and started using it from the 5th of November when my daughter was born.
After 2 weeks, the gum on the wheels started to rip off and destroyed my floor, made noise so I was not able to move the bed anymore.
I have reached out to different Chicco stores where they say they cannot do anything.
This product is pricey and I do not think this is fair to me as I was able to fully use it only for 2-3 weeks.
Could you please take back this one and give me another brand new bed that I would be able to use? 
Order number: 9795505951
Much appreciated

Regards
Elissa https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2069509